<style>
    body {
            background-color:transparent;
            text-align:left;
            margin:0px;
            padding:0px 10px 0px 10px;
          }
  
          .smartcapture-controls {
            padding-bottom: 10px;
          }
  
         .smartcapture-controls .sc-formfield-pick label{
            width:100%;
            max-width:180px;
            height:18px;
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
            color: #253531;
            font-size:1rem;
            font-weight:400;
            font-stretch:normal;
            font-style: regular;
            line-height:1.22;
            letter-spacing:-0.2px;
            vertical-align: middle; 
            text-align: center;
            border: solid 1px #BDC8C6;
          }
      
         .sc-formfield-pick:hover label
           {
            width:100%;
            max-width:180px;
            height:18px;
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
            font-size:1rem;
            font-weight:400;
            font-stretch:normal;
            font-style: regular;
            line-height:1.22;
            letter-spacing:-0.2px;
            color: #000000;
            vertical-align: middle; 
            text-align: center;
            background-color: #ffb7a9;
            /*outline-color: #ffb7a9;
            outline-color: #258752;
            outline-style: solid; 
             outline-width: 1px; */
          }
  
            .sc-formfield-pick:has(input:focus-visible) label {
            width:100%;
            max-width:180px;
            height:18px;
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
            font-feature-settings:"ss01";
            font-size:1rem;
            font-weight:400;
            font-stretch:normal;
            font-style: regular;
            line-height:1.22;
            letter-spacing:-0.2px;
            color: #000000;
            vertical-align: middle; 
            text-align: center;
            border-color: #258752;
          }


  
          .smartcapture-controls .sc-formfield-label,
          .smartcapture-controls .sc-formfield-label label,
          .smartcapture-controls .sc-formfield-input label,
          .text-block {
            width:100%;
            max-width:480px;
            /*height:22px;*/
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
            font-size:1rem;
            font-weight:400;
            font-stretch:normal;
            font-style:normal;
            line-height:1.22;
            letter-spacing:-0.2px;
            color:#253531;
            padding: 12px 0px 12px 0px;
          }
  
          input[type="radio"],
          input[type="checkbox"] {
            margin: 0 0.4em 3px 0;
            vertical-align: middle;
            font-size:1rem;
          }
  
          input[type="text"],
          input[type="email"],
          input[type="number"],
          select {
            width:100%;
            max-width:480px;
            height:48px !important;
            max-height: 48px;
            border:solid 1px #BDC8C6;
            background-color:#ffffff;
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
            padding: 2px 8px;
            font-size:1rem;
            box-sizing: border-box;
            touch-action: none;
          }
  
         textarea {
            width: 100%;
            max-width: 480px;
            height: 100px;
            min-height: 100px;
            max-height: 450px;
            border:solid 1px #BDC8C6;
            background-color:#ffffff;
           font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
            padding: 8px;
           box-sizing: border-box;
            font-size: 1rem;
            }
  
   textarea::placeholder {
            color: #8A8A8A;
          }
  
          select{
            font-size: 1rem;
            padding: 8px;
            -webkit-appearance: none;
            -moz-appearance: none;
            background-repeat: no-repeat;
            background-position: right;
            background-size: 48px;
            background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHAAAABwCAYAAADG4PRLAAAAAXNSR0IArs4c6QAAAERlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAA6ABAAMAAAABAAEAAKACAAQAAAABAAAAcKADAAQAAAABAAAAcAAAAADeglGxAAACXUlEQVR4Ae3XPWsUQRzA4dkzpgoIfgDBUkvrBFKLlZVVKrvUBkEPlryQt8IqhVr4DcRG0vo1rAS/QFCsQu4mOzmU5TRezJ7GmXu2Orjduf0/v+N2LgQHAQIECBAgQIAAAQIECBAgQIAAAQIECBAgQIAAAQIECBAgQIAAAQIECBAgQIAAAQIECBAgQIAAAQIECBAgQIAAAQIECBAgQIAAAQIECBAgQIAAAQIECBAgQIAAAQIECMyuQB1jb5rTT3u9ad7bpLWqSSf8b+/XO5uLg2F4OX89Pug/6X/qen/97a3HIQ5Xrt24eb9eXf3Wdb1/ff1Uv8l/++ZH8eJhDPHu8Un4sLG/cbvLZ6Z4zVqvYghLJ1+PDuuDg4Uu613FtdkEfL67e2cwTPHCGXKM4VaXiN/jhRhHv0IxLg6+HL27ighdPjObgHNrax9DFd62h71sxJ/iNYs2FY+rXvWivX4Or7N6BqbNxmBn800TbqWNW1Xh8/xcWL7IM/H8eL2H60+fvW+vm8PrrAIm0C4RS4uXPLILeNmIJcbLNuCfRiw1XtYBLxqx5HjZB5wUMVTV62bDs/7jr0JzwWi3meeGJc07fmT5DBwf4ryNzfh5pcVL8xURMA0yKWKJ8YoK+LuIpcYrLuCvIpYcr8iA7YghhkdVr5wNS5ptZo70TKz3tu7NzMAGJUCAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAgQIECAAAECBAicCZwCC/IIx3mYwDUAAAAASUVORK5CYII=');
          }
         select::-ms-expand {
            display: none;
          }
          input[type="text"]:focus,
          input[type="email"]:focus,
          input[type="number"]:focus,
          textarea:focus,
          select:focus,
          input[type="text"]:hover,
          input[type="email"]:hover,
          input[type="number"]:hover,
          textarea:hover,
          select:hover{
            outline-color: #258752;
            outline-style: solid; /* Must be declared first */
            outline-width: 1px;   /* Then the width will be applied */
            border-radius: 0px;
            margin-left: 1px;
            margin-right: 1px;
            width: 99%;
          }
        
       .sc-button-next
           {
            /*background-color:#19e480;
            border-color:#19e480;
            width: 100%;
            height: 48px;
            border-radius:0 !important;
            border-style:solid;
            -webkit-border-radius:3px;
            -moz-border-radius:3px;
            color:#000000;
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
            font-size:1.125rem;
            font-weight: 500;
            line-height:normal;
            padding:10px 25px 10px 25px;
             */
             background-color: #19E480;
             border-color: #19E480;
             width: 158px;
             height: 56px;
             border-radius: 0 !important;
              border-style: solid;
             -webkit-border-radius: 3px;
             -moz-border-radius: 3px;
             color: #000000;
             font-family: Geograph, Arial, Helvetica Neue, Helvetica, sans-serif;
            font-feature-settings:"ss01";
             font-feature-settings: "ss01";
             font-size: 1.125rem;
             line-height: normal;
              font-weight: 500;
             padding: 10px 25px 10px 25px;
             
          }
  
            .sc-button-back
           {
            background-color:#000000;
            border-color:#000000;
            width: 100%;
            height: 48px;
            border-radius:0 !important;
            border-style:solid;
            -webkit-border-radius:3px;
            -moz-border-radius:3px;
            color:#ffffff;
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
            font-size:1.125rem;
            font-weight: 500;
            line-height:normal;
            padding:10px 25px 10px 25px;
          }
  
           .sc-button-next:hover
          {
            background-color: #ffb7a9;
            color: #000000;
            border-color: #ffb7a9;
            cursor: pointer;
          }
  
  .hidden-option {
    display: none;
  }
  
  .sc-button-back:hover
          {
            background-color: #ffb7a9;
            color: #000000;
            border-color: #ffb7a9;
            cursor: pointer;
          }
  
          .sc-button {
            background-color:#3a5c52;
            border-color:#3a5c52;
            width:158px;
            height:56px;
            border-radius:0 !important;
            border-style:solid;
            -webkit-border-radius:3px;
            -moz-border-radius:3px;
            color:#FFFFFF;
            font-family: Geograph,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
            font-size:1.125rem;
            line-height:normal;
            padding:10px 25px 10px 25px;
          }
          .sc-button:hover {
            background-color: #66c930;
            color: white;
            border-color: #66c930;
            cursor: pointer;
          }
       .smartcapture-submit-button-wrapper-next {
            padding:10px 0px 0px 0px;
            text-align: left;
            float: left;
            width: 70%;
          }

          .smartcapture-submit-button-wrapper-back {
            padding:10px 0px 0px 0px;
            text-align:center;
            width: 30%;
            float:left;
          }
  
          .smartcapture-submit-button-wrapper {
            padding:10px 0px 0px 0px;
            text-align:center;
          }
          .date-dropdown-select-boxes input {
            display: none;
          }
          .date-dropdown-select-boxes .select {
            max-height: 28em;
            max-width: 6em;
            overflow: auto;
          }
          .check-container {
            display: block;
            position: relative;
            padding: 0 0 0 35px !important;
            margin-bottom: 0;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            max-width: initial !important;
            width: initial !important;
          }
          /* Hide the browser's default checkbox */
          .check-container input {
            position: absolute;
            cursor: pointer;
            height: 1px;
            width: 1px;
            opacity: 0;
          }
          .check-container .checkmark {
            position: absolute;
            top: 0;
            left: 0;
            height: 25px;
            width: 25px;
            border: solid #BDC8C6 1px;
          }
  
          input:focus-visible ~ .checkmark,
          input:focus ~ .checkmark{
            border-color: #258752;
            border-width: 1px; 
          }
  
         .check-container:hover input ~ .checkmark{
            background-color: #ccc;
          }
  
         .check-container:hover input:checked ~ .checkmark,
          input:focus-visible ~ .checkmark{
            background-color: none;
          }
  
  
          .check-container input:checked ~ .checkmark {
            background-color: #19E480;
         }
  
          .check-container .checkmark:after {
            content: "";
            position: absolute;
            display: none;
          }
          .check-container input:checked ~ .checkmark:after {
            display: block;
          }
          .check-container .checkmark:after {
            left: 9px;
            top: 5px;
            width: 5px;
            height: 10px;
            border: solid black;
            border-width: 0 3px 3px 0;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
          }
          /*radio button starts */
          .radio-input {
            float: left;
            padding-right: 4px;
          }
          .radio-container {
            display: table-cell;
            position: relative;
            padding: 0 !important;
            width: 238px !important;
            height: 56px !important;
            line-height: 1 !important;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            background-color: #fff;
            border: 2px solid #ffffff
          }
          .radio-container .radio-label {
            display: inline-block;
            padding: 18px 15px;
          }
          .radio-container input {
            position: absolute;
            opacity: 0;
            cursor: pointer;
            height: 0;
            width: 0;
          }
          .radio-container .checkmark-box{
            float: right;
            height: 56px;
            width: 56px;
            display: inline;
            background-color: #eaeaea;
            position: relative;
          }
          .radio-container .checkmark-box .checkmark {
            position: absolute;
            top: calc(50% - 12px);
            right: calc(50% - 12px);
            height: 20px;
            width: 20px;
            border: 2px solid #ccc;
            border-radius: 50%;
          }
          .radio-container:hover input ~  .checkmark {
            background-color: #eee;
            color: #000000;
          }
          .radio-container input:checked ~ .checkmark {
            background-color: #2196F3;
          }
          .radio-container .checkmark:after,
          .checkmark-tick:after {
            content: "";
            position: absolute;
            display: none;
          }
          .radio-container input:checked ~ .checkmark-box {
            background-color: #66cc33;
          }
          .radio-container input:checked ~ .checkmark-box .checkmark{
            border-color: #fff;
            ;
          }
          .radio-container input:checked ~ .checkmark-box .checkmark:after {
            display: block;
          }
          .radio-container input:checked ~ .checkmark-box .checkmark-tick:after {
            display: block;
          }
          .radio-container .checkmark:after {
            top: 5px;
            left: 5px;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            background: white;
          }
          .checkmark-tick {
            left: 24px;
            top: 19px;
            width: 6px;
            height: 16px;
            border: solid #ccc;
            border-width: 0 3px 3px 0;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
            position: absolute;
          }
          .radio-container input:checked ~ .checkmark-box .checkmark-tick {
            border-color: #fff;
          }
          
  /*ul {
            padding-left: 16px;
          }
  */
          .sc-formfield-input.date-dropdown-select-boxes {
            display: block !important;
          }
          .error {
            color: #c23934;
            font-size: 0.688rem;
            margin-top: 10px;
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
          }
          .check-field .popover {
            top: initial !important;
            bottom: 0px !important;
            left: 34px !important;
            
          }
          .radio-field .popover {
          /*top: initial !important;
            bottom: -73px !important;
            left: 0px !important;
            position: absolute !important;
            */
            top: initial !important;
            bottom: 0px !important;
            left: 34px !important;
            }
  
        .popover {
            position: static!important;
            margin: 5px 0 10px!important;
            font-size: 0.875rem !important
            font-family: Geograph,Arial,Helvetica Neue,Helvetica,sans-serif;
     font-feature-settings:"ss01";
        }

        .popover .popover-content {
            color: #c23934
        }
  
  
  @media (max-width: 480px) {
    .smartcapture-controls .sc-formfield-pick label {
      max-width: 130px;
     }
  }
          @media (max-width: 500px) {
            .radio-field .popover {
              bottom: -131px !important;
            }

          }
          .dollar-field-wrapper {
            position: relative;
          }
          .dollar-field-wrapper .dollar {
            position: absolute;
            display: block;
            top: 19px;
            left: 8px;
            font-size: 1rem;
            color: black;
          }
          .dollar-field-wrapper .input {
            padding-left: 20px !important;
          }
          @media only screen 
            and (min-device-width: 480px) 
            and (max-device-width: 640px) 
            and (orientation: landscape) {
              .smartcapture-controls.multi .radio-container .checkmark-box .checkmark{
                right: 7%;
              }
          }
          .smartcapture-controls.multi {
            float: left;
            width: 49%;
          }
          .smartcapture-controls.multi:last-child{
            margin-left: 1%;
          }
          @media (max-width: 480px) {
            .smartcapture-controls.multi {
              width: 100%;
            }
            .smartcapture-controls.multi:last-child{
              margin-left: 0%;
            }
          }
          .popover ~ .input {
            border-color: #cb1414 !important;
          }
          .popover-content {
            color: #cb1414 !important;
            font-size: 0.875rem !important;
          }
          .small {
            font-size: smaller;
            color: #253531;
            margin-bottom: 0px;
            margin-top: 8px;
          }
  
@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/70b0c15d005a2c777853.woff2) format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap
}



@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/1d8fe18b5d2d020f4ee0.woff2) format("woff2");
    font-weight: 100;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/722851d4299c69fce6fb.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/61ac37b0ac9de473fff8.woff2) format("woff2");
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/ab8dce4e67a38a808df9.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/0b63caccdbb9b9959908.woff2) format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/d51e96ced54a5d2a7949.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/60ee91a8b286a602069a.woff2) format("woff2");
    font-weight: 500;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/01a38f87832d566f705e.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/e435288aa9810c09e804.woff2) format("woff2");
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/c58d01aa5d33245fee39.woff2) format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Geograph;
    src: url(https://media.kiwibank.co.nz/static/js/e28116d677b3aea16cd4.woff2) format("woff2");
    font-weight: 900;
    font-style: italic;
    font-display: swap
}
  
        </style>